Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Altera_Forum
Honored Contributor I
725 Views

Matching Nios II eds's and Quartus II's version

Hi,  

Can I Use Nios II EDS v11 with Quartus II V9?
0 Kudos
1 Reply
Altera_Forum
Honored Contributor I
27 Views

Hi, 

 

I am not pretty sure about this, but it might work. 

its best to use the version of NIOS II EDS which comes along with the Quartus II v 9 download. 

The EDS reads the .sopcinfo file and generates the BSP. 

If there is a version mismatch, there might be errors in this step. 

 

I would suggest to go with the version that comes automatically with Quartus download in case you dont already have other versions installed. 

 

Thanks